zookeeper-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "MachelCheng (Jira)" <j...@apache.org>
Subject [jira] [Comment Edited] (ZOOKEEPER-3555) Please update zookeeper in the next release
Date Tue, 24 Sep 2019 08:18:00 GMT

    [ https://issues.apache.org/jira/browse/ZOOKEEPER-3555?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16936509#comment-16936509
] 

MachelCheng edited comment on ZOOKEEPER-3555 at 9/24/19 8:17 AM:
-----------------------------------------------------------------

What I mean is that versions lower than zookeper 3.4.14 do not support SSL´╝č


was (Author: machelcheng):
What I mean is that versions lower than zookeper 3.4.14 do not support SSL

> Please update zookeeper in the next release
> -------------------------------------------
>
>                 Key: ZOOKEEPER-3555
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-3555
>             Project: ZooKeeper
>          Issue Type: Improvement
>            Reporter: Agostino Sarubbo
>            Priority: Major
>
> Please update zookeeper in the next release. Atm, 2.3.0 ships zookeeper-3.4.14 that does
not support ssl. Thanks



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message